## libdancer2-plugin-passphrase-perl 3.3.0

=== debian/changelog ===
libdancer2-plugin-passphrase-perl (3.3.0-1) unstable; urgency=low

  * Initial Release. (Closes: #841523)

 -- Nuno Carvalho <smash@cpan.org>  Fri, 21 Oct 2016 12:23:02 +0100
