=== debian/control ===
Source: libdancer2-plugin-passphrase-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Build-Depends: debhelper (>= 9)
# 5.17.7 for Digest::SHA >= 5.74
Build-Depends-Indep: libdancer2-perl (>= 0.200000),
                     libdata-entropy-perl,
                     libdigest-bcrypt-perl,
                     perl (>= 5.17.7)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-plugin-passphrase-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer2-plugin-passphrase-perl.git
Homepage: https://metacpan.org/release/Dancer2-Plugin-Passphrase
Testsuite: autopkgtest-pkg-perl

Package: libdancer2-plugin-passphrase-perl
Architecture: all
# 5.17.7 for Digest::SHA >= 5.74
Depends: ${misc:Depends},
         ${perl:Depends},
         libdancer2-perl (>= 0.200000),
         libdata-entropy-perl,
         libdigest-bcrypt-perl,
         perl (>= 5.17.7)
Description: passphrases and passwords as objects for Dancer2
 Dancer2::Plugin::Passphrase manages the hashing of passwords for Dancer2
 apps, allowing developers to follow cryptography best practices without
 having to become a cryptography expert.
