=== debian/watch ===
version=3
https://metacpan.org/release/Dancer2-Plugin-Passphrase   .*/Dancer2-Plugin-Passphrase-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
