## libdancer2-plugin-passphrase-perl 3.3.3

=== debian/changelog ===
libdancer2-plugin-passphrase-perl (3.3.3-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update debian/upstream/metadata: new GitHub URL.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 3.3.3.
  * Update debian/upstream/metadata.
  * Update debian/copyright: copyright holders and years.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Drop 01-fix-spelling-errors-in-manpage.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 19:00:51 +0100
