=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libdancer2-plugin-passphrase-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nuno Carvalho <smash@cpan.org>
-Build-Depends: debhelper (>= 9)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10)
 # 5.17.7 for Digest::SHA >= 5.74
 Build-Depends-Indep: libdancer2-perl (>= 0.200000),
                      libdata-entropy-perl,
                      libdigest-bcrypt-perl,
                      perl (>= 5.17.7)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-plugin-passphrase-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer2-plugin-passphrase-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-plugin-passphrase-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-plugin-passphrase-perl.git
 Homepage: https://metacpan.org/release/Dancer2-Plugin-Passphrase
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdancer2-plugin-passphrase-perl
 Architecture: all
