## libdancer2-plugin-passphrase-perl 3.3.4

=== debian/changelog ===
libdancer2-plugin-passphrase-perl (3.3.4-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4.
  * Import upstream version 3.3.4.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Apr 2020 18:01:31 +0200
