=== debian/control ===
Source: libdancer2-plugin-passphrase-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdancer2-perl (>= 0.200000) <!nocheck>,
                     libdata-entropy-perl <!nocheck>,
                     libdigest-bcrypt-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-plugin-passphrase-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-plugin-passphrase-perl.git
Homepage: https://metacpan.org/release/Dancer2-Plugin-Passphrase
Rules-Requires-Root: no

Package: libdancer2-plugin-passphrase-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdancer2-perl (>= 0.200000),
         libdata-entropy-perl,
         libdigest-bcrypt-perl
Description: passphrases and passwords as objects for Dancer2
 Dancer2::Plugin::Passphrase manages the hashing of passwords for Dancer2
 apps, allowing developers to follow cryptography best practices without
 having to become a cryptography expert.
