=== debian/watch ===
version=4
https://metacpan.org/release/Dancer2-Plugin-Passphrase   .*/Dancer2-Plugin-Passphrase-v?@ANY_VERSION@@ARCHIVE_EXT@$
