## libdancer2-plugin-passphrase-perl 3.4.1

=== debian/changelog ===
libdancer2-plugin-passphrase-perl (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.4.1.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2022 14:26:07 +0200

libdancer2-plugin-passphrase-perl (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.4.0.
  * Drop Digest-Bcrypt.patch which was taken from upstream Git.
  * Add upstream deprecation warning to package description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 May 2022 15:25:15 +0200

libdancer2-plugin-passphrase-perl (3.3.4-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdancer2-perl.
    + libdancer2-plugin-passphrase-perl: Drop versioned constraint on
      libdancer2-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Add patch from upstream Git repo for compatibility with
    Digest::Bcrypt >= 1.210. (Closes: #1004699)
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 May 2022 13:57:01 +0200
