=== debian/control ===
Source: libdancer2-plugin-passphrase-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-bcrypt-perl <!nocheck>,
                     libdancer2-perl <!nocheck>,
                     libdata-entropy-perl <!nocheck>,
                     libdigest-bcrypt-perl (>= 1.212) <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-plugin-passphrase-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-plugin-passphrase-perl.git
Homepage: https://metacpan.org/release/Dancer2-Plugin-Passphrase
Rules-Requires-Root: no

Package: libdancer2-plugin-passphrase-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-bcrypt-perl,
         libdancer2-perl,
         libdata-entropy-perl,
         libdigest-bcrypt-perl (>= 1.212)
Description: passphrases and passwords as objects for Dancer2
 Dancer2::Plugin::Passphrase manages the hashing of passwords for Dancer2
 apps, allowing developers to follow cryptography best practices without
 having to become a cryptography expert.
 .
 NOTE: This module is DEPRECATED, and it is advised that you switch to
 Dancer2::Plugin::CryptPassphrase if possible.
